summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rwxr-xr-xarafetch/arafetch.py2
-rw-r--r--scripts/weekrun2
2 files changed, 2 insertions, 2 deletions
diff --git a/arafetch/arafetch.py b/arafetch/arafetch.py
index d3d69de..814c768 100755
--- a/arafetch/arafetch.py
+++ b/arafetch/arafetch.py
@@ -35,7 +35,7 @@ def get_data(cantine):
'action': 'aramark_menu2_content',
'id': cantinedb[cantine]
}
- ret = requests.post(f'http://mein.aramark.de/{cantine}/wp-admin/admin-ajax.php',data=data)
+ ret = requests.post(f'https://mein.aramark.de/{cantine}/wp-admin/admin-ajax.php',data=data)
if ret.status_code != 200:
log.error(ret)
raise ValueError('Return code is not 200')
diff --git a/scripts/weekrun b/scripts/weekrun
index 859deed..3f6e8f0 100644
--- a/scripts/weekrun
+++ b/scripts/weekrun
@@ -15,7 +15,7 @@ for i in thales-deutschland ibm-boeblingen buerocampus-wangen continental-villin
arafetch --db $db --cantine $i
ara2influx $db --cantine $i
db=$PDFDIR/$i-$NOW.pdf
- wget http://gast.aramark.de/$i/menu/pdf/woche_de.php -O $db || echo "Unable to fetch pdf plan of $i"
+ wget https://gast.aramark.de/$i/menu/pdf/woche_de.php -O $db || echo "Unable to fetch pdf plan of $i"
done